@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-size: 100%;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
strong {font-weight:bold;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img{border: 0; margin:0; padding:0; vertical-align: bottom;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, picture {display: block;}
img {padding:0; margin:0; vertical-align:bottom; max-width: 100%;}
a { text-decoration:none; color:#333; transition: .5s ;}
a:hover { opacity:0.8;}
html,body {position: relative;overflow-x: hidden;}
/*
font-family: 'Noto Sans JP', sans-serif;
*/

body{color:#333; font-size: 15px; font-feature-settings : "pkna";font-family: 'Noto Sans JP', sans-serif; -webkit-text-size-adjust: 100%;font-weight: 500; background-color: #fff;}

.sp,.hamburger {display: none;}
.header_area {position: absolute; z-index: 2; width: 100%;}
.header_st {width: 100%; color: #FFF; background-color: #666666; height: 24px; font-size: 13px; padding: 0px 20px; box-sizing: border-box;}
header {height: 65px; background-color: #FFF; display: flex; justify-content: space-between; width: 100%}
header .headaer_left {display: flex; align-items: center;}
header .headaer_left > p.logo {margin-left: 20px;}
header .headaer_left > nav {margin-left: 34px;}
header .headaer_left > nav ul li {display: inline-block; margin-right: 28px; position: relative;}
header .headaer_left > nav ul li:after {content: ""; width: 1px; height: 75%; background-color: #333; position: absolute; right: -16px; top:15%;}
header .headaer_left > nav ul li:last-child:after {content: ""; width: 0px;}
header .headaer_right {display: flex; align-items: center;}
header .headaer_right > dl dd {font-size: 12px; font-weight: 400; text-align: right;}
header .headaer_right > dl dd span {font-size: 13px;}
header .headaer_right > p {width: 140px; height: 100%; margin-left: 20px;}
header .headaer_right > p a {display: block; width: 140px; height: 100%; background-color:#18BECC; font-size: 14px; color: #FFF; line-height: 65px; vertical-align: middle; text-align: center; } 
header .headaer_right > p a span {position: relative; padding-left: 40px;}
header .headaer_right > p a span:before {content: ""; width: 33px; height: 33px; background: url("../images/header_mail.svg") no-repeat center center; position: absolute; left: 0px; top: calc(50% - 16px);}

.top_header {background: url("../images/main_image.jpg") no-repeat center center; background-size: cover; position: relative; overflow: hidden; z-index: 0;}
.top_header:after {content: url("../images/snow_left_pc.png"); position: absolute; left:-70px; bottom: -5px;}
.top_header:before {content: url("../images/snow_right_pc.png"); position: absolute; right:-70px; bottom: -5px; z-index: 1;}
.top_header > div {max-width: 1000px; margin: 0px auto; position: relative; padding-top: 119px; min-height: 635px; box-sizing: border-box;}
.top_header > div > p {background: linear-gradient(118deg, rgba(24,149,204,1) 0%, rgba(24,149,204,1) 50%, rgba(24,188,204,1) 100%); display:inline-block; color: #FFF; font-size: 18px; font-weight: 700; padding: 10px 8px 10px 20px; border-radius: 10px; margin-bottom: 10px; margin-left: -60px;}
.top_header > div > p span {border: 1px solid #FFF; border-radius: 8px; padding:3px 10px; margin-left: 16px;}
.top_header > div > h1 {color: #FFF; font-size: 28px; font-weight: 700; margin-bottom: 10px;}
.top_header > div > h1 span {background-color: #285565; padding: 0px 16px;}
.top_header > div > h2 {color: #FFF; font-size: 42px; font-weight: 700;}
.top_header > div > h2 span {background-color: #285565; padding: 0px 0px 0px 16px;}
.top_header > div > h2 em {background-color: #285565; padding: 0px 16px 0px 0px;}
.top_header br.sp {display: none;}
.top_header .commendation {position: absolute; top: 119px; right: 0px;}
.top_header .removal {position: absolute; bottom: 20px; right:-80px; z-index: 0;}

.link_bt { display: flex;justify-content: center; margin-top: -15px; padding-bottom: 50px;}
.link_bt_cont {width: 330px; background-color: #FFF;box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); border-radius: 10px; padding: 15px 15px 10px; box-sizing: border-box; position: relative; display: flex; margin: 0px 10px;z-index: 1;}
.link_bt_cont p {position: absolute; top: -15px;left: 0; right: 0; margin: auto; text-align: center;}
.link_bt_cont p span {background-color: #18BECC; border-radius: 5px; color: #FFF; padding: 3px 40px; position: relative;}
.link_bt_cont p span:before{content: "";position: absolute;display: block; width: 0;height: 0;left: 5px;bottom: -8px; border-right: 10px solid #18BECC; border-top: 5px solid transparent;border-bottom: 5px solid transparent;transform: rotate(-65deg);}
.link_bt_cont dl {text-align: center; padding-top: 5px;}
.link_bt_cont dl dt span{font-size: 22px; font-weight: 700;font-feature-settings: "palt";position: relative; padding-left: 30px;}
.link_bt_cont dl dt span:before {content: ""; width: 26px; height: 26px; background: url("../images/bt_icon.svg") no-repeat; position: absolute;left: 0; top: 5px;}
.link_bt_cont dl dd {margin-top: 10px;}
.link_bt_cont dl dd a {display: inline-block; background-color: #EB8544; color: #FFF; padding: 3px 40px; border-radius: 14px; font-size: 14px; position: relative;}
.link_bt_cont dl dd a:after {content: ""; width: 6px; height: 6px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: 10px; top:calc(50% - 3px); }
.link_bt_cont:nth-child(2) {padding: 15px 5px 10px 15px;}

.head_faq {background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 7%, rgba(223, 245, 248, 1) 67%); padding-bottom: 70px;}
.head_faq_main {max-width: 1000px; margin: 0px auto;position: relative; z-index: 1; padding: 20px 0px 50px;}
.head_faq_main:after {content: ""; width: 200vw; height: 100%; position: absolute; right: 14px; background-color: #FFF; z-index: -1; top: 0;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); border-radius: 20px;}
.head_faq_main:before {content: "";position: absolute;display: block; width: 74px;height: 74px;left:calc(50% - 37px);bottom: -37px; background-color: #FFF; transform: rotate(45deg); z-index:0;box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.15); }
.head_faq_main .head_faq_title {display: flex; align-items: center; margin-left: 10px;}
.head_faq_main .head_faq_title h1 {font-size: 30px; color: #2C6C84; font-weight: 700;}
.head_faq_main .head_faq_title h2 {font-size: 37px; color: #2C6C84;font-weight: 700;}
.head_faq_main .head_faq_title div {margin-left: 15px;}
.head_faq_main .head_faq_cont {display: flex;}
.head_faq_main .head_faq_cont > div {width: 21.5%; margin-right: 3%;}
.head_faq_main .head_faq_cont > div dl {background-color: #18BECC; border-radius: 10px; text-align: center; padding: 13px 0px;}
.head_faq_main .head_faq_cont > div dl dt { color:#FFEE93; font-weight: 500; margin-bottom: 10px;}
.head_faq_main .head_faq_cont > div dl dt span {border-bottom: 2px solid #FFEE93;padding:0px 5px;}
.head_faq_main .head_faq_cont > div dl dt span em {font-weight: 500; font-size: 24px; margin-left: 2px;}
.head_faq_main .head_faq_cont > div dl dd {font-weight: 500; font-size: 18px; color: #FFF; line-height: 140%;}
.head_faq_main .head_faq_cont > div p { margin-top: 10px;}

.support_area {background-color: #DFF5F8; padding: 0px 0px 75px;}
.support_main {max-width: 760px; margin: 0px auto; position: relative;z-index: 1; padding: 60px 0px 30px;}
.support_main:after {content: ""; width: 200vw; height: 100%; position: absolute; left: -54px; top: 0;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); border-radius: 20px;background-color: #FFF; z-index: -1;}
.support_main .support_title h1 {font-size: 30px; color: #2C6C84; font-weight: 700; text-align: center;}
.support_main .support_title h2 {font-size: 37px; color: #2C6C84;font-weight: 700; text-align: center;}
.support_main .support_title {position: relative;display: block; padding-bottom: 40px;}
.support_main .support_title:after {position: absolute; content: url("../images/support_img.png"); bottom:-4px; right: 10px;z-index: 1;}
.support_main .support_cont {display: flex; justify-content: space-between; flex-wrap: wrap;position: relative; z-index: 2;}
.support_main .support_cont > dl { border: 1px solid #18BECC; border-radius: 10px; width: 370px; margin-bottom: 20px; padding: 24px; box-sizing: border-box;}
.support_main .support_cont > dl dt {font-size: 20px; font-weight: 700; margin-bottom: 10px; color: #0BAAB7;}

.price_area { padding: 100px 0px;}
.price_main {max-width: 1000px; margin: 0px auto;}
.price_main h1 {font-size: 37px; font-weight: 700; text-align: center; color: #2C7F84;}
.price_main h2 {font-size: 26px; font-weight: 700; text-align: center; margin-top: 30px; color: #2C7F84;}

.top_price_table {background-color: #FFF;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); margin-top: 60px;}
.top_price_table > div table th {color: #FFF; background-color: #18BECC; font-weight: 700; font-size: 22px; padding: 20px; width: 23.6%;box-sizing: border-box; border-bottom: 1px solid #FFF;}
.top_price_table > div table td {box-sizing: border-box; border-bottom: 1px solid #18BECC;}
.top_price_table > div table th + td {width: 52%; box-sizing: border-box; border-right: 1px solid #18BECC;}
.top_price_table > div table th + td + td {padding: 20px 10px;border-right: none; vertical-align: middle;}
.top_price_table > div:last-child table th {border-bottom: none;}
.top_price_table > div:last-child table td {border-bottom: none;}
.top_price_table > div:first-child table th + td {background-color: #F7FEFF;}
.top_price_table > div table td > div {display: flex; justify-content: space-between; align-items: center;padding: 20px 15px;}
.top_price_table > div table td > div + div {background-color: #F7FEFF; border-top: 2px dotted #18BECC; }
.top_price_table > div table td > div dl {text-align: center; width: 44%;}
.top_price_table > div table td > div dl dt {font-weight: 700; font-size: 22px; color: #E86B1C; line-height: 120%;}
.top_price_table > div table td > div dl dd {font-size: 15px; color: #FFF; background-color: #8B8B8B; padding: 3px 0px; margin-top: 10px;}
.top_price_table > div table td > div p {width: 53%;color: #E86B1C; text-align: center;font-size: 18px;font-weight: 500; }
.top_price_table > div table td > div p strong {font-weight: 700; font-size: 35px;}
.top_price_table > div table td > div p em {display: block; color: #333; font-size: 15px;}
.top_price_table > div table td > div p span {color: #333; font-size: 15px; font-weight: 500; position: relative;padding-right: 24px;}
.top_price_table > div table td > div p span:after {content: "▲";position: absolute; transform: rotate(90deg);top: 0; right: 4px;}
.top_price_table > div table td.no_price > p {padding: 20px 15px; font-size: 18px; display: inline-block;}
.top_price_table > div table td.no_price > p span {font-size: 15px; float: right;}
.top_price_table > div table td.no_price > p:after {content: ""; display: block; clear: both;}
.top_price_table > div table td > ul li a {color: #FFF; font-weight: 700; display: block; background-color: #EB8544; text-align: center; padding: 7px 0px; border-radius: 5px;}
.top_price_table > div table td > ul li a span {position: relative;}
.top_price_table > div table td > ul li a span:after {content: ""; width: 8px; height: 8px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: -20px; top:calc(50% - 4px);}
.top_price_table > div table th + td + td > p {font-size: 14px; color: #DB0707; font-weight: 700; text-align: center; margin-bottom: 5px;}
.top_price_table > div table th + td + td > p span {position: relative;}
.top_price_table > div table th + td + td > p span:before {content: "＼"; }
.top_price_table > div table th + td + td > p span:after {content: "／"; }
.table_caption {text-align: right; font-size: 15px; margin-top: 10px;}

.faq_area {padding:90px 0px 244px; background-color: #DFF5F8;}
.faq_area > div {max-width: 900px; margin: 0px auto;}
.faq_area > div h1 {font-size: 37px; font-weight: 700; text-align: center; color: #2C7F84;}
.faq_area > div h2 {font-size: 26px; font-weight: 700; text-align: center; margin-top: 30px; color: #2C7F84;}
.faq_cont {margin-top: 50px;}
.faq_cont dl {background-color: #FFF; padding: 20px 90px 20px 70px; box-sizing: border-box; border-radius: 10px;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); line-height: 180%;position: relative; margin-bottom: 20px;}
.faq_cont dl dt {position: relative; cursor: pointer;}
.faq_cont dl dt span {position: relative;}
.faq_cont dl dt span:before {content: ""; width: 25px; height: 25px; background: url("../images/q.svg") no-repeat;position: absolute; left:-45px; top: 0px;}
.faq_cont dl dd {margin-top: 30px; padding-top: 20px; border-top: 2px dotted #333; padding-left: 46px; position: relative;}
.faq_cont dl dd:before {content: ""; width: 21px; height: 24px; background: url("../images/a.svg") no-repeat;position: absolute; left:0px; top: 25px;}
.faq_cont dl:last-child {margin-bottom: 0px;}

.faq_cont dl dt:after,.faq_cont dl dt:before {position: absolute;content:'';width: 12px;height: 2px;background-color: #333;}
.faq_cont dl dt:before{right: -70px;top: calc(50% - 0px); transform: rotate(0deg);transition: all 0.3s;}
.faq_cont dl dt:after{right: -70px;top: calc(50% - 0px);transform: rotate(90deg);transition: all 0.3s;}
.faq_cont dl dt.active:before{transform: rotate(45deg);}
.faq_cont dl dt.active:after{transform: rotate(-45deg);}

.contact_bt_area {background-color: #FFF; border-radius: 10px; max-width: 752px; box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); margin: 70px auto 0px; padding: 40px 30px; box-sizing: border-box;text-align: center;}
.contact_bt_area > p {font-size: 25px; color: #2C6C84; font-weight: bold;  margin-bottom: 14px;}
.contact_bt_area > p br {display: none;}
.contact_bt_area > div {display: flex; justify-content: space-between; align-items:stretch;}
.contact_bt_area > div dl {border: 1px solid #CCC; width: 48%; padding: 10px 0px;}
.contact_bt_area > div dl dt a { color: #EB8544; font-weight: 700; font-size: 38px;}
.contact_bt_area > div dl dt span {position: relative; padding-left: 44px;}
.contact_bt_area > div dl dt span:before {content: ""; width: 36px; height: 39px; background: url("../images/contact_tel.svg") no-repeat;position: absolute;left: 0; top:calc(50% - 19px);}
.contact_bt_area > div dl dd {font-size: 14px;}
.contact_bt_area > div ul {border: 1px solid #CCC;width: 48%; padding: 30px 16px 0px; box-sizing: border-box;}
.contact_bt_area > div ul li a {color: #FFF; font-weight: 700; display: block; background-color: #EB8544; text-align: center; padding: 10px 0px; border-radius: 5px;}
.contact_bt_area > div ul li a span {position: relative; padding-left: 45px;}
.contact_bt_area > div ul li a span:after {content: ""; width: 6px; height: 6px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: -20px; top:calc(50% - 3px);}
.contact_bt_area > div ul li a span:before {content: ""; width: 35px; height: 34px; background: url("../images/contact_mail.svg") no-repeat;position: absolute;left: 0; top:calc(50% - 17px);}

footer {width: 100%;position: relative;}
footer:before {content: url("../images/footer_snow.png"); position: absolute; top:-114px; left: -50px;}
footer:after {content: url("../images/footer_img.png"); position: absolute; top:-158px; right: 50px;}
footer .footer_cont { width: 100%; background-color:#F5FBFC;}
footer .footer_cont > div {max-width: 1000px; margin: 0px auto; min-height: 210px;padding: 20px 0px 0px; box-sizing: border-box;}
footer .footer_cont > div dl {display: flex; margin-top: 20px; margin-bottom: 40px;}
footer .footer_cont > div dl dt {font-size: 14px; font-weight: 400;}
footer .footer_cont > div dl dd {font-size: 14px; font-weight: 400; margin-left: 1.5em;}
footer .footer_cont > div dl dd span {margin-right: 1.5em;}
footer .copyright {background-color: #0BAAB7; padding: 3px 10px; font-size: 11px; font-weight: 400; text-align: right; color: #FFF;}

footer .footer_cont .footer { width: 100%; display: flex;}
.footer_l { width: 50%;}
.enquete_qr { width: 33%; text-align: right; border: solid 1px #ccc; padding: 15px; margin: 0 0 60px auto;}
.enquete_qr p { font-size: 14px;}
.enquete_qr img { width: 25%;}
.enquete_qr .txt { margin-bottom: 10px; text-align: center;}


.btn_enquete {
    display: inline-block;
    margin-right: 10px;
}
.btn_enquete a {
    background: #EB8544;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* margin: 0 auto; */
    /* max-width: 280px; */
    /* padding: 10px 25px; */
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    width: 230px;
    height: 82px;
}
.btn_enquete a:hover {
    background: #ea9967;
    color: #FFF;
}
.btn_enquete a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.btn_enquete a:hover:after {
    border-color: #FFF;
}

@media only screen and (max-width:1120px){
.top_header > div > p {background: linear-gradient(118deg, rgba(24,149,204,1) 0%, rgba(24,149,204,1) 50%, rgba(24,188,204,1) 100%); display:inline-block; color: #FFF; font-size: 18px; font-weight: 700; padding: 10px 8px 10px 20px; border-radius: 10px; margin-bottom: 10px; margin-left: 0px;}

}
@media only screen and (max-width:1115px){

header {height: 50px; background-color: #FFF; display: flex; justify-content: space-between; width: 100%; position: relative;}

header .headaer_left > nav {display: none;}
header .headaer_left > p.logo {margin-left: 10px;}
header .headaer_left > p.logo img {width: 101px; height: auto;}

header .headaer_right > p {width: 50px; height: 100%; margin-left: 20px; padding-right: 50px;}
header .headaer_right > p a {display: block; width: 50px; height: 100%; background-color:#18BECC; font-size: 10px; color: #FFF; line-height: 100%; vertical-align: middle; text-align: center;padding-top: 30px; box-sizing: border-box; } 
header .headaer_right > p a span {position: relative; padding-left: 0px; }
header .headaer_right > p a span:before {content: ""; width: 24px; height: 19px; background: url("../images/header_mail.svg") no-repeat center center; background-size: cover; position: absolute; left:calc(50% - 12px); top: -20px;}

.header_area {display: flex;flex-flow:column;}
.header_st {order:2; height: auto; padding:3px 10px; text-align: center; font-size: 12px;}
header {order:1;}
.sp,.hamburger {display: block;}

.overlay,.hamburger_icon,.hamburger_icon:after,.hamburger_icon:before{-moz-transition-duration:.4s;-o-transition-duration:.4s;-webkit-transition-duration:.4s}
.hamburger{ display:block;width:50px;height:50px;top:0px;right:0px;z-index:10000;padding:0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent;-ms-touch-action:manipulation;touch-action:manipulation; cursor:pointer; position:absolute; background-color: #4D4D4D;}
.hamburger_icon{position:relative;margin-top:24px;margin-bottom:0px;z-index:10000;left:14px;}
.hamburger_icon,.hamburger_icon:after,.hamburger_icon:before{display:block;width:25px;height:2px;background-color:#FFF;-moz-transition-property:background-color,-moz-transform;-o-transition-property:background-color,-o-transform;-webkit-transition-property:background-color,-webkit-transform;transition-property:background-color,transform;transition-duration:.4s}
.middle_header .hamburger_icon,.middle_header .hamburger_icon:after,.middle_header .hamburger_icon:before {background-color:#000;}
.hamburger_icon:after,.hamburger_icon:before{position:absolute;content:"";}
.hamburger_icon:before{top:-8px;}
.hamburger_icon:after{top:8px;}
.hamburger.active { z-index:10000; border: none;}
.hamburger.active .hamburger_icon{background-color:transparent}
.hamburger.active .hamburger_icon:after,.hamburger.active .hamburger_icon:before{background-color:#FFF;}
.hamburger.active .hamburger_icon:before{-moz-transform:translateY(8px)rotate(45deg);-ms-transform:translateY(8px)rotate(45deg);-webkit-transform:translateY(8px)rotate(45deg);transform:translateY(8px)rotate(45deg)}
.hamburger.active .hamburger_icon:after{-moz-transform:translateY(-8px)rotate(-45deg);-ms-transform:translateY(-8px)rotate(-45deg);-webkit-transform:translateY(-8px)rotate(-45deg);transform:translateY(-8px)rotate(-45deg)}
.overlay{top:0;left:0;position:fixed;display:none;width:100%;height:100%;min-height:100vh;background:rgba(255,255,255,1);-moz-transform:scale(1.4);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-webkit-transition-property:-webkit-transform;transition-property:transform;transition-duration:.4s;overflow-y:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch; z-index:10000;}
.overlay_wrapper {width:100%;height:auto; margin:0px; padding:0px 0px 0px; box-sizing:border-box; background-size: cover;}
.overlay.active {-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.overlay_wrapper nav {padding-top: 0px;}
.overlay_wrapper nav ul li a {display: block; padding: 20px; border-bottom: 1px solid #CCC; position: relative;}
.overlay_wrapper nav ul li a:after {content: ""; width: 6px; height: 6px;border-top: 1px solid #333;border-left: 1px solid #333;transform: rotate(135deg); position: absolute; right: 20px; top:calc(50% - 3px); }
.overlay_wrapper > div.sp_header {height: 50px; display: flex;justify-content: space-between; width: 100%;}
.overlay_wrapper > div.sp_header > p.sp_logo {margin-left: 10px; display: flex; align-items: center;}
.overlay_wrapper > div.sp_header > p.sp_logo img {width: 101px; height: auto;}
.overlay_wrapper > div.sp_header > div {display: flex; align-items: center;}

.overlay_wrapper > div.sp_header > div > dl dd {font-size: 12px; font-weight: 400; text-align: right;}
.overlay_wrapper > div.sp_header > div > dl dd span {font-size: 13px;}
.overlay_wrapper > div.sp_header > div > p {width: 50px; height: 50px; margin-left: 20px; padding-right: 50px;}
.overlay_wrapper > div.sp_header > div > p a {display: block; width: 50px; height: 50px; background-color:#18BECC; font-size: 10px; color: #FFF; line-height: 100%; vertical-align: middle; text-align: center;padding-top: 30px; box-sizing: border-box; } 
.overlay_wrapper > div.sp_header > div > p a span {position: relative; padding-left: 0px; }
.overlay_wrapper > div.sp_header > div > p a span:before {content: ""; width: 24px; height: 19px; background: url("../images/header_mail.svg") no-repeat center center; background-size: cover; position: absolute; left:calc(50% - 12px); top: -20px;}

.top_header > div {max-width: 1000px; margin: 0px auto; position: relative; padding-top: 90px; min-height: 596px; box-sizing: border-box;}
.top_header .commendation {position: absolute; top: 90px; right: 0px;}



}


@media only screen and (max-width:1000px){

.head_faq_main {max-width: 1000px; margin: 0px auto;position: relative; z-index: 1; padding: 20px 30px 50px;}
.head_faq_main:after {content: ""; width: calc(100% - 20px); height: 100%; position: absolute; right: 0px; left: 0; margin: auto; background-color: #FFF; z-index: -1; top: 0;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); border-radius: 20px;}
.head_faq_main .head_faq_cont {display: flex; justify-content: space-between;}
.head_faq_main .head_faq_cont > div {width: 23%; margin-right: 0%;}

.support_main {max-width: 1000px; margin: 0px auto; position: relative;z-index: 1; padding: 60px 30px 30px;}
.support_main:after {content: ""; width: calc(100% - 20px); height: 100%; position: absolute; left: 0px; right: 0; margin: auto; top: 0;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); border-radius: 20px;background-color: #FFF; z-index: -1;}
.support_main .support_cont {max-width: 760px; margin: 0px auto;display: flex; justify-content: space-between; flex-wrap: wrap;position: relative; z-index: 2;}
.support_main .support_title:after {position: absolute; content: url("../images/support_img.png"); bottom:-4px; right: 5%;z-index: 1;}

.price_main {max-width: 1000px; margin: 0px auto; padding: 0px 10px; box-sizing:border-box;}

footer .footer_cont > div {max-width: 100%; margin: 0px auto; min-height: 210px;padding: 20px 10px 0px; box-sizing: border-box;}
footer .footer_cont .footer { flex-flow: column;}
footer .footer_cont .footer_l { width: 100%; }
.enquete_qr { width: 90%; margin: 0px auto 60px auto; text-align: center;}
.enquete_qr p { margin-bottom: 10px;}
.enquete_qr img { display: none;}

.btn_enquete {
    display: block;
    margin-right: 0;
}
.btn_enquete a {
    background: #EB8544;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    /* max-width: 386px; */
    padding: 10px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
    height: 30px;
    width: 85%;
}

}

@media only screen and (max-width:900px){
.faq_area > div {max-width: 900px; margin: 0px auto; padding: 0px 10px; box-sizing: border-box;}
}



@media only screen and (max-width:850px){
.head_faq_main .head_faq_cont {display: flex; justify-content: space-between; flex-wrap: wrap;}
.head_faq_main .head_faq_cont > div {width: 49%; margin-right: 0%; margin-bottom: 2%;}
}

@media only screen and (max-width:800px){
.top_header > div > h2 span {background-color: #285565; padding: 0px 16px 0px 16px;}
.top_header > div > h2 em {background-color: #285565; padding: 0px 16px 5px 16px;}
.top_header br.sp {display: block;}
.top_header .commendation {position: absolute; top: 80px; right: 0px;}

.top_header > div {display: flex; flex-flow: column; }
.top_header > div > p {background: linear-gradient(118deg, rgba(24,149,204,1) 0%, rgba(24,149,204,1) 50%, rgba(24,188,204,1) 100%); display:inline-block; color: #FFF; font-size: 18px; font-weight: 700; padding: 10px 8px 10px 20px; border-radius: 0px 10px 10px 0px; margin-bottom: 0px; margin-left: 0px; margin-top: 20px;order: 3; min-width: 170px; width: 65%;}
.top_header > div > h1 {order: 1;}
.top_header > div > h2 {order: 2;}

.support_main .support_cont > dl { border: 1px solid #18BECC; border-radius: 10px; width: 49%; margin-bottom: 20px; padding: 24px; box-sizing: border-box;}
.support_main .support_title:after {position: absolute; content: url("../images/support_img.png"); bottom:-4px; right:0px;z-index: 1;}
.support_main .support_cont > dl dt {font-size: 18px; font-weight: 700; margin-bottom: 10px; color: #0BAAB7;}

.contact_bt_area {background-color: #FFF; border-radius: 10px; max-width: 100%; width: calc(100% - 20px); box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); margin: 50px auto 0px; padding: 40px 20px; box-sizing: border-box;text-align: center;}

.top_price_table {background-color: #FFF;box-shadow: none; margin-top: 60px;}
.top_price_table > div {margin-bottom: 30px;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15);}
.top_price_table > div table th {color: #FFF; background-color: #18BECC; font-weight: 700; font-size: 22px; padding: 20px; box-sizing: border-box; border-bottom: none; display: block; width: 100%; text-align: center;}
.top_price_table > div table td {box-sizing: border-box; border-bottom: 1px solid #18BECC;}
.top_price_table > div.col3d2 table th + td {display: flex; justify-content: center;align-items: center;}
.top_price_table > div.col3d2 table th + td > div {width:43%; background-color: #FFF;}
.top_price_table > div table th + td {width: 100%; display: block; box-sizing: border-box; border-right: none;}
.top_price_table > div table th + td + td {padding: 20px 10px;border-right: none;border-bottom:none; vertical-align: middle; width: 100%; display: block;}
.top_price_table > div:last-child table th {border-bottom: none;}
.top_price_table > div:last-child table td {border-bottom:none;}
.top_price_table > div:last-child table td + td {border-top:1px solid #18BECC;}
.top_price_table > div:first-child table th + td {background-color: #FFF;}
.top_price_table > div table td > div {display: block; justify-content: space-between; align-items: center;padding: 20px 15px;}
.top_price_table > div table td > div + div {background-color:#FFF; border-top: none; }
.top_price_table > div table td > div dl {text-align: center; width: 44%; margin: 0px auto;}
.top_price_table > div.col3d2 table th + td > div dl {text-align: center; width:100%;}
.top_price_table > div table td > div dl dt {font-weight: 700; font-size: 22px; color: #E86B1C; line-height: 120%;}
.top_price_table > div table td > div dl dd {font-size: 15px; color: #FFF; background-color: #8B8B8B; padding: 3px 0px; margin-top: 10px;}
.top_price_table > div table td > div p {width: 100%;color: #E86B1C; text-align: center; margin: 0px auto;font-size: 18px;font-weight: 500; }
.top_price_table > div.col3d2 table td > div p {width: 100%;color: #E86B1C; text-align: center;font-size: 18px;font-weight: 500; }
.top_price_table > div table td > div p strong {font-weight: 700; font-size: 35px;}
.top_price_table > div table td > div p em {display: block; color: #333; font-size: 15px;}
.top_price_table > div table td > div p span {color: #333; font-size: 15px; font-weight: 500; position: relative;padding-right: 24px;}
.top_price_table > div table td > div p span:after {content: "▲";position: absolute; transform: rotate(90deg);top: 0; right: 4px;}
.top_price_table > div table td.no_price > p {padding: 20px 15px; font-size: 18px; display: inline-block;}
.top_price_table > div table td.no_price > p span {font-size: 15px; float: right;}
.top_price_table > div table td.no_price > p:after {content: ""; display: block; clear: both;}
.top_price_table > div table td > ul li a {color: #FFF; font-weight: 700; display: block; background-color: #EB8544; text-align: center; padding: 7px 0px; border-radius: 5px; width: 60%; margin: 0px auto;}
.top_price_table > div table td > ul li a span {position: relative;}
.top_price_table > div table td > ul li a span:after {content: ""; width: 8px; height: 8px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: -20px; top:calc(50% - 4px);}
.top_price_table > div table th + td + td > p {font-size: 14px; color: #DB0707; font-weight: 700; text-align: center; margin-bottom: 5px;}
.top_price_table > div table th + td + td > p span {position: relative;}
.top_price_table > div table th + td + td > p span:before {content: "＼"; }
.top_price_table > div table th + td + td > p span:after {content: "／"; }
.table_caption {text-align: right; font-size: 15px; margin-top: 10px;}

}

@media only screen and (max-width:720px){
.support_main .support_title h1 {font-size: 30px; color: #2C6C84; font-weight: 700; text-align: left;}
.support_main .support_title h2 {font-size: 37px; color: #2C6C84;font-weight: 700; text-align: left;}
.support_main .support_title {position: relative;display: block; padding-bottom: 20px;}

.faq_area {padding:90px 0px 214px; background-color: #DFF5F8;}

footer:before {content: url("../images/footer_snow.png"); position: absolute; top:-114px; left: -150px;}
footer:after {content: ""; background: url(../images/footer_img.png) no-repeat; background-size: cover; position:absolute; top:-106px; right: 10px; width: 300px; height: 106px;}

}
@media only screen and (max-width:680px){

.contact_bt_area {background-color: #FFF; border-radius: 10px; max-width: 100%; width: calc(100% - 20px); box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); margin: 50px auto 0px; padding: 20px 20px; box-sizing: border-box;text-align: center;}
.contact_bt_area > p {font-size: 25px; color: #2C6C84; font-weight: bold;  margin-bottom: 14px;}
.contact_bt_area > div {display: block; justify-content: space-between; align-items:stretch;}
.contact_bt_area > div dl {border: none; width: 100%; padding: 0px 0px; box-sizing: border-box;}
.contact_bt_area > div dl dt a { color: #EB8544; font-weight: 700; font-size: 38px;}
.contact_bt_area > div dl dt span {position: relative; padding-left: 44px;}
.contact_bt_area > div dl dt span:before {content: ""; width: 36px; height: 39px; background: url("../images/contact_tel.svg") no-repeat;position: absolute;left: 0; top:calc(50% - 19px);}
.contact_bt_area > div dl dd {font-size: 14px;}
.contact_bt_area > div ul {border: none;width: 80%; padding: 10px 16px 0px; box-sizing: border-box; margin: 0px auto;}
.contact_bt_area > div ul li a {color: #FFF; font-weight: 700; display: block; background-color: #EB8544; text-align: center; padding: 10px 0px; border-radius: 5px;}
.contact_bt_area > div ul li a span {position: relative; padding-left: 45px;}
.contact_bt_area > div ul li a span:after {content: ""; width: 6px; height: 6px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: -20px; top:calc(50% - 3px);}
.contact_bt_area > div ul li a span:before {content: ""; width: 35px; height: 34px; background: url("../images/contact_mail.svg") no-repeat;position: absolute;left: 0; top:calc(50% - 17px);}

}
@media only screen and (max-width:600px){

.top_header > div {max-width: 1000px; margin: 0px auto; position: relative; padding-top: 88px; min-height: 421px; box-sizing: border-box;}
.top_header .commendation {position: absolute; top: 83px; right: 0px; width: 164px;}
.top_header .removal {position: absolute; bottom: 20px; right:0px; z-index: 0;}
.top_header > div > h1 {color: #FFF; font-size: 18px; font-weight: 700; margin-bottom: 10px;}
.top_header > div > h2 {color: #FFF; font-size: 27px; font-weight: 700;}
.top_header > div > h1 span {background-color: #285565; padding: 0px 16px 5px 8px;}
.top_header > div > h2 span {background-color: #285565; padding: 0px 16px 0px 8px;}
.top_header > div > h2 em {background-color: #285565; padding: 0px 16px 5px 8px;}
.top_header > div > p {background: linear-gradient(118deg, rgba(24,149,204,1) 0%, rgba(24,149,204,1) 50%, rgba(24,188,204,1) 100%); display:inline-block; color: #FFF; font-size: 12px; font-weight: 700; padding: 10px 8px 10px 8px; border-radius: 0px 10px 10px 0px; margin-bottom: 0px; margin-left: 0px; margin-top: 20px;order: 3; min-width: 170px;width: 170px; text-align: center;}
.top_header > div > p span {border: none;  border-top: 1px solid #FFF; border-radius: 0px; padding:5px 0px 0px 0px; margin-left:0px; display: block; text-align: center; margin-top: 5px;}

.top_header:after {content: url("../images/snow_left_pc.png"); position: absolute; left:-260px; bottom: -5px;}
.top_header:before {content: url("../images/snow_right_pc.png"); position: absolute; right:-260px; bottom: -5px; z-index: 1;}

.head_faq {background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 7%, rgba(223, 245, 248, 1) 67%); padding-bottom: 40px;}
.head_faq_main {max-width: 1000px; margin: 0px auto;position: relative; z-index: 1; padding: 20px 20px 10px;}
.head_faq_main .head_faq_cont {display: flex; justify-content: space-between; flex-wrap: wrap;}
.head_faq_main .head_faq_cont > div {width: 48%; margin-right: 0%; margin-bottom: 4%;}
.head_faq_main .head_faq_title {display: block; align-items: center; margin-left: 0px; text-align: center; margin-bottom: 20px;}
.head_faq_main .head_faq_title picture {display: none;}
.head_faq_main .head_faq_title h1 {font-size: 18px; color: #2C6C84; font-weight: 700;}
.head_faq_main .head_faq_title h2 {font-size: 22px; color: #2C6C84;font-weight: 700;}
.head_faq_main .head_faq_title div {margin-left: 0px;}
.head_faq_main .head_faq_cont > div dl dd {font-weight: 500; font-size: 16px; color: #FFF; line-height: 140%;}
.head_faq_main:before {content: "";position: absolute;display: block; width: 44px;height: 44px;left:calc(50% - 22px);bottom: -22px; background-color: #FFF; transform: rotate(45deg); z-index:0;box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.15); }

.support_area {background-color: #DFF5F8; padding: 0px 0px 40px;}
.support_main {max-width: 1000px; margin: 0px auto; position: relative;z-index: 1; padding: 30px 20px 30px;}
.support_main:after {content: ""; width: calc(100% - 20px); height: 100%; position: absolute; left: 0px; right: 0; margin: auto; top: 0;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); border-radius: 20px;background-color: #FFF; z-index: -1;}
.support_main .support_cont {max-width: 760px; margin: 0px auto;display: flex; justify-content: space-between; flex-wrap: wrap;position: relative; z-index: 2;}
.support_main .support_title:after {position: absolute; content: url("../images/support_img.png"); bottom:-4px; right: 5%;z-index: 1;}

.support_main .support_title h1 {font-size: 18px; color: #2C6C84; font-weight: 700; text-align: center;}
.support_main .support_title h2 {font-size: 22px; color: #2C6C84;font-weight: 700; text-align: center;}
.support_main .support_title {position: relative;display: block; padding-bottom: 20px;}
.support_main .support_cont > dl { border: 1px solid #18BECC; border-radius: 10px; width: 49%; margin-bottom: 20px; padding: 12px; box-sizing: border-box;}
.support_main .support_title:after {position: absolute; content: none; bottom:-4px; right:0px;z-index: 1;}

.contact_bt_area > p {font-size: 22px; color: #2C6C84; font-weight: bold;  margin-bottom: 7px;}

.price_area { padding: 40px 0px;}
.price_main h1 {font-size: 24px; font-weight: 700; text-align: center; color: #2C7F84;}
.price_main h2 {font-size: 18px; font-weight: 700; text-align: center; margin-top: 10px; color: #2C7F84;}
.top_price_table {background-color: #FFF;box-shadow: none; margin-top: 20px;}
.top_price_table > div table th {color: #FFF; background-color: #18BECC; font-weight: 700; font-size: 18px; padding: 5px 20px; box-sizing: border-box; border-bottom: none; display: block; width: 100%; text-align: center;}
.top_price_table > div table td > div dl dt {font-weight: 700; font-size: 18px; color: #E86B1C; line-height: 120%;}
.top_price_table > div table td > div dl dd {font-size: 12px; color: #FFF; background-color: #8B8B8B; padding: 3px 0px; margin-top: 10px;}
.top_price_table > div table td > div p {width: 100%;color: #E86B1C; text-align: center; margin: 0px auto;font-size: 18px;font-weight: 500; }
.top_price_table > div.col3d2 table td > div p {width: 100%;color: #E86B1C; text-align: center;font-size: 18px;font-weight: 500; }
.top_price_table > div table td > div p strong {font-weight: 700; font-size: 26px;}
.top_price_table > div table td > div p em {display: block; color: #333; font-size: 14px;}
.top_price_table > div table td.no_price > p {padding: 20px 15px; font-size:16px; display:block; text-align: center;}
.top_price_table > div table td.no_price > p span {font-size: 14px; float: none;display:block;}

.faq_area {padding:40px 0px 214px; background-color: #DFF5F8;}
.faq_area > div h1 {font-size: 24px; font-weight: 700; text-align: center; color: #2C7F84;}
.faq_area > div h2 {font-size: 18px; font-weight: 700; text-align: center; margin-top: 10px; color: #2C7F84;}
.faq_cont {margin-top: 20px;}
.faq_cont dl {background-color: #FFF; padding: 20px 60px 20px 60px; box-sizing: border-box; border-radius: 10px;box-shadow: 0px 3px 6px 2px rgba(0, 0, 0, 0.15); line-height: 180%;position: relative; margin-bottom: 20px;}
.faq_cont dl dt span:before {content: ""; width: 25px; height: 25px; background: url("../images/q.svg") no-repeat;position: absolute; left:-40px; top: 0px;}
.faq_cont dl dd {margin-top: 30px; padding-top: 20px; border-top: 2px dotted #333; padding-left: 46px; position: relative;}
.faq_cont dl dd:before {content: ""; width: 21px; height: 24px; background: url("../images/a.svg") no-repeat;position: absolute; left:0px; top: 25px;}
.faq_cont dl:last-child {margin-bottom: 0px;}

.faq_cont dl dt:after,.faq_cont dl dt:before {position: absolute;content:'';width: 12px;height: 2px;background-color: #333;}
.faq_cont dl dt:before{right: -40px;top: calc(50% - 0px); transform: rotate(0deg);transition: all 0.3s;}
.faq_cont dl dt:after{right: -40px;top: calc(50% - 0px);transform: rotate(90deg);transition: all 0.3s;}


}
@media only screen and (max-width:500px){

header .headaer_right > dl dt {width: 115px;}
header .headaer_right > dl dd {font-size: 10px; font-weight: 400; text-align: right;}
header .headaer_right > dl dd span {font-size: 10px;}
header .headaer_right > dl dd em {display: none;}
header .headaer_right > p {width: 50px; height: 100%; margin-left: 10px;}

.overlay_wrapper > div.sp_header > div > dl dd {width: 115px;}
.overlay_wrapper > div.sp_header > div > dl dd {font-size: 10px; font-weight: 400; text-align: right;}
.overlay_wrapper > div.sp_header > div > dl dd span {font-size: 10px;}
.overlay_wrapper > div.sp_header > div > dl dd em {display: none;}
.overlay_wrapper > div.sp_header > div > p {width: 50px; height: 50px; margin-left: 10px;}

.link_bt { display: block;justify-content: center; margin-top: -15px; padding: 0px 20px 50px;}
.link_bt_cont {width: 100%; background-color: #FFF;box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); border-radius: 10px; padding: 15px 15px 10px; box-sizing: border-box; position: relative; display: block; margin: 0px 0px 30px;z-index: 1;}
.link_bt_cont picture {display: none;}
.link_bt_cont p {position: absolute; top: -15px;left: 0; right: 0; margin: auto; text-align: center;}
.link_bt_cont p span {background-color: #18BECC; border-radius: 5px; color: #FFF; padding: 3px 40px; position: relative;}
.link_bt_cont p span:before{content: "";position: absolute;display: block; width: 0;height: 0;left: 5px;bottom: -8px; border-right: 10px solid #18BECC; border-top: 5px solid transparent;border-bottom: 5px solid transparent;transform: rotate(-65deg);}
.link_bt_cont dl {text-align: center; padding-top: 5px;}
.link_bt_cont dl dt {font-size: 22px; font-weight: 700;font-feature-settings: "palt";position: relative; padding-left: 30px; text-align: center;}
.link_bt_cont dl dt span:before {content: ""; width: 26px; height: 26px; background: url("../images/bt_icon.svg") no-repeat; position: absolute;left: 0; top: 5px;}
.link_bt_cont dl dd {margin-top: 10px; text-align: center;}
.link_bt_cont dl dd a {display: inline-block; background-color: #EB8544; color: #FFF; padding: 3px 40px; border-radius: 14px; font-size: 14px; position: relative;}
.link_bt_cont dl dd a:after {content: ""; width: 6px; height: 6px;border-top: 1px solid #FFF;border-left: 1px solid #FFF;transform: rotate(135deg); position: absolute; right: 10px; top:calc(50% - 3px); }
.link_bt_cont:nth-child(2) {padding: 15px 15px 10px; margin-bottom: 0px;}

.support_main .support_cont > dl dt {font-size:16px; font-weight: 700; margin-bottom: 10px; color: #0BAAB7;}
.support_main .support_cont > dl dt br {display: none;}
}
@media only screen and (max-width:460px){
.head_faq_main .head_faq_cont > div dl dd {font-weight: 500; font-size: 14px; color: #FFF; line-height: 140%;}
.head_faq_main .head_faq_cont > div p { margin-top: 10px; font-size: 14px;}
.contact_bt_area > div ul {border: none;width: 100%; padding: 10px 16px 0px; box-sizing: border-box; margin: 0px auto;}
.contact_bt_area > p br {display:block;}
.top_price_table > div table td > ul li a {color: #FFF; font-weight: 700; display: block; background-color: #EB8544; text-align: center; padding: 7px 0px; border-radius: 5px; width: 65%; margin: 0px auto;}

.faq_area {padding:40px 0px 170px; background-color: #DFF5F8;}


footer:before {content: url("../images/footer_snow.png"); position: absolute; top:-114px; left: -250px;}
footer:after {content: ""; background: url(../images/footer_img.png) no-repeat; background-size: cover; position:absolute; top:-89px; right: 10px; width: 250px; height: 89px;}

.top_price_table > div.col3d2 table th + td {display: flex; justify-content: space-between; padding: 0px 5px; align-items: center;}
.top_price_table > div table td > div {display: block; justify-content: space-between; align-items: center;padding: 20px 0px;}
.top_price_table > div.col3d2 table th + td > div {width:48%; background-color: #FFF;}
.top_price_table > div.col3d2 table td > div p {width: 100%;color: #E86B1C; text-align: center;font-size: 14px;font-weight: 500; }
.top_price_table > div.col3d2 table th + td > div:first-child {padding-top: 42px;}
}